/*
  Reel Faces Styles
*/
.mainlnk a:link { color: #0033DD;}
.mainlnk a:active { color: #0033DD;}
.mainlnk a:visited { color: #0033DD;}
.mainlnk a:hover { color: #0066FF; }

@font-face{font-family:'LeagueGothicRegular'; src: url('/fonts/LeagueGothicWeb.eot'); src:local('?'),url('/fonts/LeagueGothicWeb.woff') format('woff'),url('/fonts/LeagueGothicWeb.ttf') format('truetype'),url('/fonts/LeagueGothicWeb.otf') format('opentype'),url('/fonts/LeagueGothicWeb.svg#webfontOTINA1xY') format('svg');font-weight:normal;font-style:normal;}

h1 {
  font-size: 38px;
  font-weight: normal;
  font-family: 'LeagueGothicRegular',Arial,sans-serif;
  color: #222222;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  text-transform:uppercase;
}

.catmen {
  font-size: 28px;
  font-weight: normal;
  font-family: 'LeagueGothicRegular',Arial,sans-serif;
  color: #222222;
  margin-top: 16px;
  text-transform:uppercase;
}

.topbox {
width: 517px; padding-top: 17px; padding-bottom: 17px; background-color: #edffc9; border: solid; border-color: #999999; border-width: 1px; margin-bottom: 10px;
}

.topic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.sectiontitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
}

.bdtextv {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
}

.bdtextv10 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}

.bdtext10v {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}

.bdtextv16 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
}

.bdtext12 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px;
}

.tmenu12 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 22px;
}

.bdtext {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

.bdtext14 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

.rquestion {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 16px;
}

.rhidden {
color: #888888;
}

.rtransparent {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.bdtext16 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
}

.bdtext18 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
}

.bdtextv22 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 22px;
}

.bdtext26 {
font-family: Arial, Helvetica, sans-serif;
font-size: 26px;
}

.reelblock { border: 1px solid #ABE33B; background-color: #F9FFED; padding: 7px; margin-bottom: 16px; margin-top: 0px; width: 503px; height: 20px; }

ul.lnklst { 
list-style-image: url("/BYMPage/bullet.gif");
list-style-type: none;
padding-left: 11px;
margin-left: 3px;
margin-top:  0px;
margin-bottom: 0px;
}

.lnklst a:link { color: #000000;}
.lnklst a:active { color: #000000;}
.lnklst a:visited { color: #000000;}
.lnklst a:hover { color: #CC6600; }

.prodbox {
text-align: left; width: 517px; padding-top: 5px; padding-bottom: 17px; background-color: #eeeeee; border: dashed; border-color: #999999; border-width: 1px; margin-bottom: 10px; line-height: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 14px;
}

.sidebox { padding-top: 6px; }

a.prodbox:link { color: #0000FF; }
a.prodbox:active { color: #0000FF; }
a.prodbox:visited { color: #0000FF; }
a.prodbox:hover { color: #0000FF; }

.bnrbox {
text-align: center; width: 517px; padding-top: 5px; padding-bottom: 17px; background-color: #eeeeee; border: dashed; border-color: #999999; border-width: 1px; margin-bottom: 10px;
}

.btnrf {
margin-top: 4px;
}

.tpspc {
width: 1px; height: 6px;
}

.ttlspc {
width: 1px; height: 8px;
}

.recmndimg {
width: 228px; height: 49px; margin-left: 2px;
}

.rcbaln {
text-align: left;
}

.lftdv div {
float: left;
margin-right: 8px;
margin-top: 3px;
border: 1px solid #dddddd;
padding: 4px;
line-height: 12px;
}

.rgtdv div {
float: right;
margin-left: 8px;
margin-top: 3px;
border: 1px solid #dddddd;
padding: 4px;
line-height: 12px;
}

.leftdv {
float: left;
margin-right: 8px;
margin-top: 3px;
border: 1px solid #dddddd;
padding: 4px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 12px;
}

.rightdv {
float: right;
margin-left: 8px;
margin-top: 3px;
border: 1px solid #dddddd;
padding: 4px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 12px;
}

.featdv {
margin-top: 3px;
border: 1px solid #dddddd;
padding: 4px;
line-height: 12px;
}

.captntext {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #545454;
}

.socialblock { display: block; border: 1px solid #ABE33B; background-color: #F9FFED; padding: 7px; margin-bottom: 28px; margin-top: 16px; width: 96%; height: 20px; }

.inlineimg {
  vertical-align: middle;
}